@charset "utf-8";
/* CSS Document */

@import url("framework.css");
@import url("elements.css");
@import url("fontawesome-4.2.0.min.css");


a{outline:none; color:#39a900;text-decoration:none;}
a:visited{outline:none;}
a:hover,a:active{text-decoration:underline;}
a:active{color:#004D85;}
a,.ms-link:visited{color:#000000;text-decoration:none;}

.row0{color:#5d5d5d; background-color:#fff; }
.row0 a{color:#5d5d5d}

.row1{height:108px;
  background: -webkit-linear-gradient(left, #ffffff 60%, #f8f8f8 20%, #f1f0ee 100%); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(left, #ffffff, #f8f8f8, #f1f0ee); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(left, #ffffff, #f8f8f8, #f1f0ee); /* For Firefox 3.6 to 15 */
  background: linear-gradient(left, #ffffff, #f8f8f8, #f1f0ee); /* Standard syntax */
  background-image: linear-gradient(-90deg, #f1f0ee 0%, #f8f8f8 50%, #ffffff 80%);}

.row2{color:#fff; background-color:#fc7323; z-index:600}
.row2 a{color:#fff;}

.row3{color:#5d5d5d; background-color:#f1f0ee; }

/* Font Awesome Social Icons */
.faico{margin:0; padding:0; list-style:none; }
.faico li{display:inline-block; margin:0 3px; padding:0; line-height:normal;}
.faico li:last-child{margin-right:0;}
.faico a{display:inline-block;font-size:1.8em; color:#5d5d5d;}

.faiconTw:hover{color:#00ACEE;}
.faiconFb:hover{color:#3B5998;}
.faiconGoo:hover{color:#DB4A39;}
.faiconIg:hover{color:#3F729B;}
.faiconYb:hover{color:#DB4A39;}